<template>
	<view class="questionBankAnswer-bottom-flex">
		<view class="questionBankAnswer-bottom-flex" @tap="removeError">
			<view class="iconfont icon-a-31Jguanbiyichu"></view>
			<view class="ycct">移除</view>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return {
				
			}
		},
		methods:{
			removeError(){
				let that = this
				uni.showModal({
					title: '提示',
					content: '是否移除该错题',
					confirmText:'移除',
					success: function (res) {
						if (res.confirm) {
							that.$emit('removeError')
						} else if (res.cancel) {
							
						}
					}
				});
			},
		}
	}
</script>

<style>
</style>